/* Localized versions of plugin keys */
// Replace Alert strings
kFTDlgReplaceItemMessage = "“%@” already exists on %@ of %@ computers.";
kFTDlgReplaceItemSingleMessage = "“%@” already exists on %@.";
kFTDlgReplaceItemAllMessage = "“%@” already exists on all %@ computers.";

// Task progress
kFTPreparingItem = "Preparing to copy “%@”";
kFTWriteItemProgress = "Copying “%@”";
kFTWriteFileProgress = "(%@%% complete) Sending “%@”.";
kFTWriteFileKBProgress = "(%@KB of %@KB copied) Sending “%@”.";
kFTWriteFileMBProgress = "(%@MB of %@MB copied) Sending “%@”.";
kFTWriteItemProgressComplete = "Copied “%@”";
kFTWriteFileProgressComplete = "(100%% complete)";
kFTWriteFileKBProgressComplete = "(%@KB of %@KB copied)";
kFTWriteFileMBProgressComplete = "(%@MB of %@MB copied)";

// Task final state
kFTCompleteOne = "Copied “%@”";
kFTCompleteMany = "Copied %@ items";

kFTIncompleteOne = "Cancelled copying “%@”";
kFTIncompleteSome = "Cancelled copying “%@”.  %@ of %@ items not copied";

kFTItemIsGoneOne = "Didn’t find “%@”";
kFTItemIsGoneSome = "Didn’t find “%@”.  %@ of %@ items not copied";

kFTDiskIsLockedOneClientOneItem = "The disk is locked at destination.  Didn’t copy “%@”.";
kFTDiskIsLockedOneClientManyItems = "The disk is locked at destination.  Didn’t copy “%@”.  %@ of %@ items not copied.";
kFTDiskIsLockedManyClientsOneItem = "The disk is locked on %@ of %@ computers.  Didn’t copy “%@”.";
kFTDiskIsLockedManyClientsManyItems = "The disk is locked on %@ of %@ computers.  Didn’t copy “%@”.  %@ of %@ items not copied.";

kFTWritePermissionOneClientOneItem = "Unable to write to destination.  Didn’t copy “%@”.";
kFTWritePermissionOneClientManyItems = "Unable to write to destination.  Didn’t copy “%@”.  %@ of %@ items not copied.";
kFTWritePermissionManyClientsOneItem = "Unable to write to destination on %@ of %@ computers.  Didn’t copy “%@”.";
kFTWritePermissionManyClientsManyItems = "Unable to write to destination on %@ of %@ computers.  Didn’t copy “%@”.  %@ of %@ items not copied.";

kFTItemTooBigOneClientOneItem = "Insufficient space at destination.  Didn’t copy “%@”.";
kFTItemTooBigOneClientManyItems  = "Insufficient space at destination.  Didn’t copy “%@”.  %@ of %@ items not copied.";
kFTItemTooBigManyClientsOneItem = "Insufficient space on %@ of %@ computers.  Didn’t copy “%@”.";
kFTItemTooBigManyClientsManyItems = "Insufficient space on %@ of %@ computers.  Didn’t copy “%@”.  %@ of %@ items not copied.";

kFTCannotReplaceOneClientOneItem = "Can not replace at destination.  Didn’t copy “%@”.";
kFTCannotReplaceOneClientManyItems = "Can not replace at destination.  Didn’t copy “%@”.  %@ of %@ items not copied.";
kFTCannotReplaceManyClientsOneItem = "Can not replace on %@ of %@ computers.  Didn’t copy “%@”.";
kFTCannotReplaceManyClientsManyItems = "Can not replace on %@ of %@ computers.  Didn’t copy “%@”.  %@ of %@ items not copied.";

kFTExistsNoReplaceOneClientOneItem = "Not authorized at destination.  Didn’t copy “%@”";
kFTExistsNoReplaceOneClientManyItems = "Not authorized at destination.  Didn’t copy “%@”.  %@ of %@ items not copied.";
kFTExistsNoReplaceManyClientsOneItem = "Not authorized on %@ of %@ computers.  Didn’t copy “%@”.";
kFTExistsNoReplaceManyClientsManyItems = "Not authorized on %@ of %@ computers.  Didn’t copy “%@”.  %@ of %@ items not copied.";

kFTNotEnoughMemoryOneClientOneItem = "Not enough memory at destination.  Didn’t copy “%@”.";
kFTNotEnoughMemoryOneClientManyItems = "Not enough memory at destination.  Didn’t copy “%@”.  %@ of %@ items not copied.";
kFTNotEnoughMemoryManyClientsOneItem = "Not enough memory on %@ of %@ computers.  Didn’t copy “%@”.";
kFTNotEnoughMemoryManyClientsManyItems = "Not enough memory on %@ of %@ computers.  Didn’t copy “%@”.  %@ of %@ items not copied.";

kFTCommandNotAllowedOneClientOneItem = "Not authorized at destination.  Didn’t copy “%@”.";
kFTCommandNotAllowedOneClientManyItems = "Not authorized at destination.  Didn’t copy “%@”.  %@ of %@ items not copied.";
kFTCommandNotAllowedManyClientsOneItem = "Not authorized on %@ of %@ computers.  Didn’t copy “%@”.";
kFTCommandNotAllowedManyClientsManyItems = "Not authorized on %@ of %@ computers.  Didn’t copy “%@”.  %@ of %@ items not copied.";

kFTMachineGoneOneClientOneItem = "Failed to communicate with destination.  Didn’t copy “%@”.";
kFTMachineGoneOneClientManyItems = "Failed to communicate with destination.  Didn’t copy “%@”.  %@ of %@ items not copied.";
kFTMachineGoneManyClientsOneItem = "Failed to communicate with %@ of %@ computers.  Didn’t copy “%@”.";
kFTMachineGoneManyClientsManyItems = "Failed to communicate with %@ of %@ computers.  Didn’t copy “%@”.  %@ of %@ items not copied.";

// Client progress
kFTClientWaiting = "Waiting for item %@ of %@";
kFTClientWaitingSingle = "Waiting for item “%@”";
kFTClientReceiveProgress = "Receiving item %@ of %@";
kFTClientReceiveProgressSingle = "Receiving item “%@”";
kFTClientReceiveProgressMin = "Receiving items";
